@import url(https://fonts.googleapis.com/css?family=Quattrocento:400,700);
@import url(https://fonts.googleapis.com/css?family=EB+Garamond);
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>header>.title>h1>span{font-family: 'Quattrocento', Georgia, sans-serif;
display: block;
font-size: 1em;
color: #E8A33D;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #toc>.sections>ul>li>a>span{font-family: 'Quattrocento', Georgia, serif;
font-size: 1em;
font-weight: 700;
text-transform: uppercase;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #toc>.list>h2{font-family: 'Quattrocento', serif;
font-weight: 700;
text-transform: uppercase;
color: #E8A33D;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #chapters>ul>li>h3{font-family: 'Quattrocento', Georgia, serif;
font-weight: 700;
text-transform: uppercase;
color: #E8A33D;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #toc>.list>ul>li>h3{font-family: 'Quattrocento', Georgia, serif;
font-weight: 700;
text-transform: uppercase;
color: #E8A33D;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide .icon-plus::before{color: #E8A33D;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide .icon-book::before{color: #E8A33D;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide .icon-th::before{color: #E8A33D;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section>h2{font-family: 'Quattrocento', Georgia, serif;
font-size: 38px;
color: #111;
text-transform: uppercase;
padding: .5em 0 .25em;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section>h3{font-family: 'Quattrocento', Georgia, serif;
font-size: 38px;
color: #111;
text-transform: uppercase;
padding: .5em 0 .25em;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section>h4{font-family: 'Quattrocento', Georgia, serif;
font-size: 26px;
color: #5B3021;
text-transform: uppercase;
padding: .75em 0 .75em;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section>h5{font-family: 'Quattrocento', Georgia, serif;
font-size: 20px;
color: #111;
text-transform: capitalize;
padding: .75em 0 .75em;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section>h6{font-family: 'Helvetica Neue', sans-serif;
font-size: 14px;
color: #111;
text-transform: uppercase;
padding: .75em 0 .75em;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide p.indent{text-indent: 42px;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide .columns{-webkit-column-count: 2; 
    -moz-column-count: 2; 
    column-count: 2;
padding: 2%;
margin-bottom: 2% !important;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide hr{clear: left;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide span.intro{font-size: 48px;
float: left;
padding-right: 10px;
padding-bottom: 20px;
color: #E4A93B;
-webkit-text-stroke-width: 1px;
-webkit-text-stroke-color: #856116;
font-family: 'Quattrocento', serif;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section table.tablesorter>thead>tr .header{background-color: #111 !important;
color: #FFF !important;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content table .table-options h5{color: #111 !important;
font-family: 'Quattrocento', sans-serif;
font-size: 20px !important;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section table>tbody>tr{background-color: #F8F6F2;
  color: #111;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section table>thead>tr>th{color: #FFF;
background-color: #111;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section table>tbody>tr:nth-child(even){background-color: #C9B5AB;
  color: #111;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section aside.tip{background: url('/eguides/media/files/eguide_assets/world-warcraft-warlords-draenor-eguide/004-007_Introduction-web-resources/image/background-pattern-of-rough-fabric.jpg'), #50392E repeat;
border-style: solid;
border-width: 13px 0px;
-moz-border-image: url(/eguides/media/files/eguide_assets/world-warcraft-warlords-draenor-eguide/004-007_Introduction-web-resources/image/rough-edge-alt.png) 13 27 27 stretch;
-webkit-border-image: url(/eguides/media/files/eguide_assets/world-warcraft-warlords-draenor-eguide/004-007_Introduction-web-resources/image/rough-edge-alt.png) 13 27 27 stretch;
-o-border-image: url(/eguides/media/files/eguide_assets/world-warcraft-warlords-draenor-eguide/004-007_Introduction-web-resources/image/rough-edge-alt.png) 13 27 27 stretch;
border-image: url(/eguides/media/files/eguide_assets/world-warcraft-warlords-draenor-eguide/004-007_Introduction-web-resources/image/rough-edge-alt.png) 13 27 27 stretch;
color: #FFF;
font-family: 'Helvetica Neue', sans-serif;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section aside.tip h3{background: url('/eguides/media/files/eguide_assets/world-warcraft-warlords-draenor-eguide/004-007_Introduction-web-resources/image/background-pattern-of-rough-fabric.jpg'), #50392E repeat;
color: #D0BA90;
font-family: 'Quattrocento', serif;
font-size: 26px;
text-transform: uppercase;
padding: .25em .5em;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section aside.Tip{background: url('/eguides/media/files/eguide_assets/world-warcraft-warlords-draenor-eguide/004-007_Introduction-web-resources/image/background-pattern-of-rough-fabric.jpg'), #50392E repeat;
border-style: solid;
border-width: 13px 0px;
-moz-border-image: url(/eguides/media/files/eguide_assets/world-warcraft-warlords-draenor-eguide/004-007_Introduction-web-resources/image/rough-edge-alt.png) 13 27 27 stretch;
-webkit-border-image: url(/eguides/media/files/eguide_assets/world-warcraft-warlords-draenor-eguide/004-007_Introduction-web-resources/image/rough-edge-alt.png) 13 27 27 stretch;
-o-border-image: url(/eguides/media/files/eguide_assets/world-warcraft-warlords-draenor-eguide/004-007_Introduction-web-resources/image/rough-edge-alt.png) 13 27 27 stretch;
border-image: url(/eguides/media/files/eguide_assets/world-warcraft-warlords-draenor-eguide/004-007_Introduction-web-resources/image/rough-edge-alt.png) 13 27 27 stretch;
color: #FFF;
font-family: 'Helvetica Neue', sans-serif;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section aside.Tip h3{background: url('/eguides/media/files/eguide_assets/world-warcraft-warlords-draenor-eguide/004-007_Introduction-web-resources/image/background-pattern-of-rough-fabric.jpg'), #50392E repeat;
color: #D0BA90;
font-family: 'Quattrocento', serif;
font-size: 26px;
text-transform: uppercase;
padding: .25em .5em;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section aside{margin: .25em auto 1.5em;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section aside.note{background: url('/eguides/media/files/eguide_assets/world-warcraft-warlords-draenor-eguide/004-007_Introduction-web-resources/image/parchment.jpg'), #F3E9C6 repeat;
border-style: solid;
border-width: 13px 0px;
-moz-border-image: url(/eguides/media/files/eguide_assets/world-warcraft-warlords-draenor-eguide/004-007_Introduction-web-resources/image/rough-edge.png) 13 27 27 stretch;
-webkit-border-image: url(/eguides/media/files/eguide_assets/world-warcraft-warlords-draenor-eguide/004-007_Introduction-web-resources/image/rough-edge.png) 13 27 27 stretch;
-o-border-image: url(/eguides/media/files/eguide_assets/world-warcraft-warlords-draenor-eguide/004-007_Introduction-web-resources/image/rough-edge.png) 13 27 27 stretch;
border-image: url(/eguides/media/files/eguide_assets/world-warcraft-warlords-draenor-eguide/004-007_Introduction-web-resources/image/rough-edge.png) 13 27 27 stretch;
color: #2A201A;
font-family: 'Helvetica Neue', sans-serif;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section aside.note h3{background: url('/eguides/media/files/eguide_assets/world-warcraft-warlords-draenor-eguide/004-007_Introduction-web-resources/image/parchment.jpg'), #F3E9C6 repeat;
color: #2A201A;
font-family: 'Quattrocento', serif;
font-size: 26px;
padding: .25em .5em;
text-transform: uppercase;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section figure{margin: 2em auto 2em;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section figure>figcaption{border-bottom: 2px solid #111;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide #content article>section figure>figcaption>p{color: #111;}
.eg-guide-world-of-warcraft-warlords-of-draenor-signature-series-strategy-guide img.icon{max-width: 38px !important;
float: left;
margin-right: 1%;}